#English strings go here
ms:
  plugin_openproject_team_planner:
    name: "OpenProject Team Planner"
    description: "Provides team planner views."
  permission_view_team_planner: "Paparkan perancang pasukan"
  permission_manage_team_planner: "Urus perancang pasukan"
  project_module_team_planner_view: "Perancang pasukan"
  team_planner:
    label_team_planner: "Perancang pasukan"
    label_new_team_planner: "Perancang pasukan baharu"
    label_create_new_team_planner: "Cipta perancang pasukan baharu"
    label_team_planner_plural: "Perancang pasukan"
    label_assignees: "Penerima tugasan"
    upsale:
      title: "Perancang pasukan"
      description: "Dapatkan ringkasan lengkap perancangan pasukan anda dengan Perancang Pasukan. Renggangkan, pendekkan, dan tarik dan lepas pakej kerja untuk mengubah tarikh, memindahkan mereka, atau menukar penerima tugasan."
